table! {
    use diesel::sql_types::*;

    localuser (user_id) {
        user_id -> Text,
        username -> Text,
        password -> Text,
    }
}

table! {
    use diesel::sql_types::*;
    use crate::models::users::*;

    user (id) {
        id -> Text,
        role -> RoleMapping,
    }
}

joinable!(localuser -> user (user_id));

allow_tables_to_appear_in_same_query!(
    localuser,
    user,
);
